.produkt-image-box{
  position: relative;
  min-height: 5rem;
  padding: 0.5rem;
  border: 1px solid $border-color;
  border-radius: $border-radius;
}

.produkt-image-box.empty{
  min-height: 10rem;
  font-weight: bold;
}

.produkt-image-box img{
  background-color: $white;
  max-width: 100%;
  height: auto;
}

.produkt-image-text{
  position: absolute;
  top: 0;
  left: 0;
  padding: .5rem;
  color: $white;
  background: rgba($info,.4);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  box-shadow: $box-shadow;
  border-top-left-radius: $border-radius;
  font-weight: bold;
  font-size: .9rem;
  z-index: 2;
}

.produkt-image-delete{
  position: absolute;
  top: 0;
  right: 0;
  padding: .5rem 0;
  background: rgba($white,.4);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  box-shadow: $box-shadow;
  border-top-right-radius: $border-radius;
}

.produkt-image-delete a{
  padding: .5rem 1.25rem;
  border-top-right-radius: $border-radius;
  color: shade-color($danger, 30%);
}
.produkt-image-delete a:hover,
.produkt-image-delete a:focus,
.produkt-image-delete a:active{
  color: $danger;
}

.produkt-image-base{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0.35rem 0;
  text-align: center;
  color: $dark;
  background: rgba($white,.4);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  font-weight: bold;
  font-size: .9rem;
  border-top: 1px solid $border-color;
  border-bottom-left-radius: $border-radius;
  border-bottom-right-radius: $border-radius;
}
.produkt-image-base:hover,
.produkt-image-base:focus,
.produkt-image-base:active{
  color: $white;
  background: rgba($info,.4);
}

.produkt-empty-image-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}

.produkt-empty-image{
  font-size: 6rem;
  color: tint-color($danger, 80%);
}